in lowp vec4 colorV;
in lowp vec2 texCoordV;
out vec4 fragColor;
uniform sampler2D myTextureSampler;
uniform float t;

void main(void) {
	fragColor = colorV * step(0.5, mod(texCoordV.x * 0.05 - t * 4.0, 1.0));
}